<p>
  {% if meeting.calendar.contactEmail %}
    {{ 'meetings.email.cancel_with_contact' | trans({
      'cancel_link': absolute_url(path('cancel_meeting', {'meetingHash': meeting.cancelLink, '_locale': meeting.locale})),
      'email_address': meeting.calendar.contactEmail
    }, null, meeting.locale) | raw }}
  {% else %}
    {{ 'meetings.email.cancel_without_contact' | trans({
      'cancel_link': absolute_url(path('cancel_meeting', {'meetingHash': meeting.cancelLink, '_locale': meeting.locale}))
    }, null, meeting.locale) | raw }}
  {% endif %}
</p>
